## org.gnu.gdk
Class PangoAttrEmbossed

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.gdk.PangoAttrEmbossed

public class PangoAttrEmbossed
extends Attribute

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`PangoAttrEmbossed(boolean embossed)`

Method Summary
`protected static Handle` `gdk_pango_attr_embossed_new(boolean embossed)`
`boolean` `getEmbossed()`
`protected static boolean` `getEmbossed(Handle obj)`

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PangoAttrEmbossed

    public PangoAttrEmbossed(boolean embossed)

Method Detail

### getEmbossed

    public boolean getEmbossed()

### getEmbossed

    protected static final boolean getEmbossed(Handle obj)

### gdk_pango_attr_embossed_new

    protected static final Handle gdk_pango_attr_embossed_new(boolean embossed)